{% extends 'pages/admin_page.html' %}
{% load static %}

{% block title %}Update Facility{% endblock %}

{% block admin_content %}
    <form method="post" enctype="multipart/form-data">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Actualizeaza facilitatea</button>
    </form>

{% endblock %}